Subject: bug#20351: isearch-lax-whitespace should be customizable variable

From: Andreas Schwab <[email-masked]>
Date: Sun, 05 Jul 2015 10:00:01 +0200

Artur Malabarba <[email-masked]> writes:

> On Jul 4, 2015 11:24 PM, "Stefan Monnier" <[email-masked]> wrote:
>>
>> > What do you think about using the shorter name ‘char-fold-search’?
>>
>> FWIW, I find this name rather devoid of meaning.
>> What's the idea behind it?
>
> It was being called character group folding at first. Somebody suggested
> just character-folding, but I don't recall who.
>
> Neither sound terribly expressive to me, but I can't think of anything
> better.

The technical term is "equivalence classes".  Perhaps it can be folded
into the name.

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."